body{ font-family:"微软雅黑"; font-size:14px;  color:#212121; position: relative; min-width:1360px;}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none}
a:hover{ text-decoration:none !important; color: #272d5a;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;border:none!important;}
input,button {outline:none;}
.container{ width: 1280px; padding:0; }
.header-top{ line-height: 40px; color: #b52326; }
.header-top .pull-right{ color: #303030; }
.header-top .pull-right span{ opacity: 0.5; padding:0 15px; }
.header-top .pull-right a{ color: #303030; opacity: 0.5; }
.header{ height: 127px; background: #eee; z-index: 999;}
.logo{ line-height: 127px; }
.header-txt{ margin-left: 118px; }
.search-box .form-control{ width: 260px; height: 40px; color: #c70015; border-radius: 0; box-shadow: none; border:none; }
.search-box .form-control::-webkit-input-placeholder{
            color: #c70015;
        }
.search-box .form-control::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color: #c70015;
        }
.search-box .form-control:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color: #c70015;
        }
.search-box .form-control:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color: #c70015;
  
      }
.search-box{ box-shadow: 0 0 10px #ddd; margin-top: 40px; }
.btn-search{ height: 40px; color: #fff; width: 50px; background: #b52326; text-align: center; line-height: 40px; padding:0; border-radius: 0; border:none; }
.nav-list li{ float: left; position: relative; padding:0 5px; width: 10%; height: 55px; padding-top:9px;  }
.nav-box{ background: #b52326; position: relative; z-index: 1; }
.nav-list li a{ display: block; height: 37px; line-height: 37px; color: #fff; font-size: 18px; }
.nav-list li.active a,.nav-list li a:hover{ background: #f0a108; }
.nav-list{ padding:0 45px; }
.nav-down{ position: absolute; left: 0; display: none; top: 100%;background: #b52326; right: 0;     width: 110%;}
.nav-down li{ float: none; width: 100%; padding:0; height: auto; }
.nav-down li a{ display: block; background: none; font-size: 16px!important;height: auto; line-height: 37px; }
.nav-list li:hover .nav-down{ display: block; }
.banner{ height:400px; position: relative; overflow:hidden; }
.slick{ position: absolute; left: 50%; top: 0; margin-left: -960px; width: 1920px; }
.slick img{ width: 1920px; height: 400px; max-width: 1920px; }
.slick .slick-prev{ left: auto; right: 50%; margin-right: 640px; width: 70px; height: 70px; background: url(../images/left.png) center no-repeat; margin-top: -35px; }
.slick .slick-next{ left: auto; left: 50%; margin-left: 640px; width: 70px; height: 70px; background: url(../images/right.png) center no-repeat; margin-top: -35px; }
.slick .slick-prev:before,.slick .slick-next:before{ display: none; }
.back-one{ background: #eee; padding-bottom: 40px; }
.left-width{ width: 806px; }
.title{ line-height: 28px; font-size: 26px; margin:40px 0 30px 0; color: #b52326; padding-left: 40px; background: url(../images/title01.png) left center no-repeat; }
.title a{ font-size: 14px; color: #333; float: right; }
.news-slick{ width: 390px; }
.news-slick-img img{ width: 100%; height:270px;  }
.news-slick-bottom{ height: 69px; margin-top: 3px; background: url(../images/txt-back.png) center no-repeat; padding:10px 25px; font-size: 16px; color: #fff; }
.news-slick-tt a{ font-size: 16px; color: #fff; }
.news-date{ font-size: 16px; color: #fff; margin-top: 3px; }
.news-slick .slick-prev,.news-slick .slick-next{ display: none!important; }
.news-slick .slick-dots{ bottom: 17px; right: 20px; left: auto; width: auto; }
.news-slick .slick-dots li,.news-slick .slick-dots li button{ width: 14px; height: 4px; background: #fff; padding:0; }
.news-slick .slick-dots li.slick-active button{ background: #f0a108; }
.news-slick .slick-dots li button:before{ display: none; }
.news-slick .slick-dots li{ margin-right: 2px; }
.news-slick{ margin:0; }
.news-list li{ position: relative; padding-left: 75px; height: 60px; width: 390px; margin-top: 20px; }
.news-list-date{ position: absolute; left: 0; top: 0; padding-top: 8px; line-height: 20px; width: 55px; height: 60px; background: url(../images/date-box.png) center no-repeat; font-size: 20px; color: #b52326; }
.news-list-date span{ font-size: 16px; padding-left: 20px; }
.news-list-tt a{ font-size: 16px; color: #2d2d2d; text-align: justify; }
.news-list-tt{ line-height: 30px; height: 60px; overflow:hidden;}
.right-width{ width: 445px; padding:0 38px; position: relative; z-index: 1000; }
.title02{ background: url(../images/title02.png) left center no-repeat; margin-bottom: 20px; }
.notice-list li{ position: relative; padding-right: 85px; line-height: 47px; }
.txt-elise{overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.notice-list li span{ font-size: 16px; color: #333;opacity: 0.5; position: absolute; right: 0; top: 0; }
.notice-list li a{ font-size: 16px; color: #333; }
.title03{ background: url(../images/title03.png) left center no-repeat; }
.dt-left li{ position: relative; width: 390px; background: #fff; margin-bottom: 15px; }
.dt-img img{ width: 183px; height: 115px; }
.dt-title{ padding:0 20px; margin:25px 0; line-height: 30px; height: 60px; overflow:hidden; width: 207px; }
.dt-title a{ font-size: 16px; color: #2d2d2d; }
.back-tow{ background: #f7f7f7; padding-bottom: 25px; }
.dt-right{ width: 375px; margin-top: -10px; }
.dt-right li{ line-height: 48px; }
.right-box{ width: 445px; }
.title04{ background: url(../images/title04.png) left center no-repeat; }
.xs-img img{ width: 100%; height: 135px; }
.back-box{ height: 240px; background: url(../images/back-box.png) center no-repeat; padding:20px; }
.back-top{ position: relative; padding-left: 80px; height: 60px; }
.back-top-left{ position: absolute; left: 0; padding-top: 15px; line-height: 16px; top: 0; width: 60px; height: 60px; background: #f0a108; color: #fff; font-size: 26px; }
.back-top-left span{ font-size: 12px; }
.back-top-tt a{ font-size: 16px; color: #b52326; font-weight: bold; }
.back-top-tt{ line-height: 60px; }
.back-list li{ line-height: 30px; color: #4d4d4d; }
.back-list{ margin-top: 20px; }
.back-js{ background: #eee; padding-bottom: 130px; }
.title05{ background: url(../images/title05.png) left center no-repeat; }
.js-title{ font-size: 16px; line-height: 30px; height: 60px; overflow:hidden; color: #333; padding-left: 50px; background: url(../images/wx.png) left 5px no-repeat; } 
.js-p{ color: #333; opacity: 0.5; line-height: 30px; padding-left: 50px; height: 90px; overflow:hidden; text-align: justify; }
.js-slick .slick-dots{ left: auto; width: auto; right: 0; bottom: -20px; }
.js-slick .slick-dots li,.js-slick .slick-dots li button{ width: 12px; height: 12px; border-radius: 50%; padding:0; }
.js-slick .slick-dots li button{ background: #b5b5b5; }
.js-slick .slick-dots li.slick-active button{ background: #b52326; }
.slick-dots li button:before{ display: none!important; }
.js-title02{ background: url(../images/wb.png) left 5px no-repeat; }
.js-title03{ background: url(../images/dy.png) left 5px no-repeat; }
.js-slick .slick-prev,.js-slick .slick-next{ display: none!important; }
.back-js .col-xs-4{ padding:0 40px; }
.back-js .row{ margin:0 -40px; }
.zt-list li{ float: left; width: 20%; padding:0 18px; }
.zt-list{ margin:0 -18px; }
.title06{ background: url(../images/title06.png) left center no-repeat; }
.bottom{ background: url(../images/bottom.png) center no-repeat; height: 180px; padding-top: 60px; }
.bottom-list{ margin-left: 170px; width: 525px; }
.bottom-list li{ width: 175px; height: 40px; float: left; }
.bottom-list li a{ font-size: 16px; color: #b52326; font-weight: bold; }
.bottom-c{ margin-left: 30px; }
.footer{ background: #b52326; text-align: center; padding:30px 0; font-size: 16px; color: #fff; }
.footer p{ margin:0; line-height: 36px; }
.news-list-tt a:hover,.title a:hover,.notice-list li a:hover,.dt-title a:hover,.header-top .pull-right a:hover{color: #b52326;}
.btn-search:hover,.btn-search:focus{ color: #fff; }
.ewm-img{ width: 96px; height: 96px; display: none; position: absolute; left: 50%; margin-left: -48px; bottom: 100%; }
.bottom-c{ position: relative; }
.bottom-c:hover .ewm-img{ display: block; }
.footer{ background: #b52326; position: relative; padding-top: 35px; padding-bottom: 0; }
.footer-b{ position: absolute; left: 0; right: 16px; bottom: 100%; height: 43px; background: url(../images/footer-b.png) center no-repeat; }
.logo-b{ position: absolute; top: -20px; width: 178px; left: 50%; margin-left: -89px; }
.footer-list li{ float: left; width: 33.333333%; text-align: left; margin-bottom: 20px; }
.footer-list { width: 540px; margin-top: 55px; }
.footer-list li a{ font-size: 16px; color: #fff; font-weight: bold; }
.ewm-c img{ width: 102px; height: 102px; margin-bottom: 5px; }
.ewm-c{ color: #fff; margin-left: 20px; }
.footer-p{ color: #fff; padding:30px 0; border-top: solid 1px #bd393c; margin-top: 30px; }



/*******图片列表***********/
 .cuhksz-news-pic .cuhksz-more {
    border:1px solid #053b69;
    color:#053b69;
    height:45px;
    width:100%;
    display:block;
    text-align:center;
    line-height:45px;
    margin:70px 0 450px;
}
 .cuhksz-news-pic .cuhksz-more:hover {
    color:#fff;
    background:#b52427;
}
.cuhksz-news-pic .cuhksz-pic-text {
    margin-bottom:15px;
    position:relative;
    height:200px;
    overflow:hidden;
}
.cuhksz-news-pic .cuhksz-pic-text img {
    position:absolute;
    left:0;
    top:0;
    z-index:1;
    width:100%;
    height:200px;
}
.cuhksz-news-pic .cuhksz-pic-text .cuhksz-mask {
    position:absolute;
    left:0;
    bottom:0;
    z-index:2;
    opacity:0.7;
    background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0),#b52427);
    width:290px;
    height:46px;
}
.cuhksz-news-pic .cuhksz-pic-text:hover .cuhksz-mask {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    opacity:1;
    background-image:none;
    background-color:rgba(181, 36, 39,0.6);
}
.cuhksz-news-pic .cuhksz-pic-text p {
    position:absolute;
    left:10px;
    bottom:0px;
    font-size:16px;
    line-height:1.5;
    color:#fff;
    float:left;
    padding-right:10px;
    z-index:4;
}
.cuhksz-news-pic .cuhksz-pic-text p.cuhksz-play {
   
    padding-left:30px;
}
.cuhksz-news-pic .row div.piccc{width:33%;display: inline-block;    padding: 10px;}
/******组织机构*********/
.zzjg li{
display: inline-block;
    width: 33%;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    margin-bottom: 5px;
    background: #f6f5f5;
}
.zzjg li a{
    font-size: 15px;
    display: inline-block;
    width: 100%;
    height: 100%;
}
.zzjg li:hover{background: #b52427;}
.zzjg li:hover a{color: #fff;}
b,p{    word-break: break-all;}





#vsb_content p {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important}
#vsb_content font {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important}
#vsb_content span {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important}
#vsb_content_2 p {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important}
#vsb_content_2 font {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important}
#vsb_content_2 span {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important}
#vsb_content table p{text-indent:0em !important; }

/******新增加三中全会*********/

.fl{float:left}
.fr{float:right}
.al{text-align:left}
.ac{text-align:center}
.ar{text-align:right}
.clearfix{clear:both;}
.bg_color{background:#8d0108;border-top:solid 1px #b2141d;}
.gray{color:#999999;}

.wrap{width:100%;}
.w{width:1200px;margin:0 auto;}
.w70{width:70px;}

.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}

.mt15{margin-top:15px;}
.mr15{margin-right:15px;}
.mb15{margin-bottom:15px;}
.ml15{margin-left:15px;}

.mt20{margin-top:20px;}
.mr20{margin-right:20px;}
.mb20{margin-bottom:20px;}
.ml20{margin-left:20px;}

.mt30{margin-top:30px;}
.mr30{margin-right:30px;}
.mb30{margin-bottom:30px;}
.ml30{margin-left:30px;}

.w500{width:500px;}
.w670{width:670px;}
.w380{width:380px;}




.footer{padding-top:10px;}
.footer p{color:#FFF;line-height:36px;}


/*团学活动*/
.fczs{margin-bottom:20px;}
.fczs li{margin-left:20px;width:285px;float:left;}

.container_left{width:285px;}
.container_right{width:895px;min-height:605px;}
.container_right_title{line-height:40px;border-bottom:solid 1px #dcdcdc;font-size:16px;color:#01976b;}
.menu_bt{font-weight:500;padding:10px;}

/*Route*/
.Route{line-height:40px;height:40px;}
.Route .active{color:#00a172;}
.Route li{float:left;}
.Route a{color:#333333;}


/*新闻列表*/
.new_list{line-height:36px;}
.new_list ul{margin-top:5px;}
.new_list a{text-indent:15px;background: url(../images/icon_02.png) no-repeat 0px center;display:block;}
.new_list a:hover{text-indent:15px;background: url(../images/icon_01.png) no-repeat 0px center;color:#8a2051;}

.new_list3{line-height:32px;}
.new_list3 dl{margin-top:5px;}
.new_list3 a{text-indent:15px;background: url(../images/icon_02.png) no-repeat 0px center;display:block;}
.new_list3 a:hover{text-indent:15px;background: url(../images/icon_01.png) no-repeat 0px center;color:#8a2051;}

/*本科生/研究生/MPA教育新闻列表*/

.new_list2{line-height:28px;}
.new_list2 h3{font-size:16px;line-height:30px;margin-top:8px;font-weight: 500;}
.new_list2 a{color:#8a2051;}
.new_list2 p{line-height:30px;color:#666666;}



.yqlj { margin:10px 0;}
.yqlj li {float:left; padding:6px 15px; /*border:dashed 1px #ccc;*/ margin:20px 75px 20px 0;}
.yqlj li a { font-size:14px; color:#333;}
.yqlj li a:hover { font-size:14px; color:#124F0C; }

.gdlj { background-color:#E6F7F1; padding:27px 0; clear:both; }
.jz { margin:0 auto; width:1200px; clear:both;}

.F14lists {	LINE-HEIGHT: 23px}
.F14lists UL {	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}
.F14lists LI {	PADDING-LEFT: 2px; FONT-SIZE: 14px; VERTICAL-ALIGN: bottom}
.F14lists LI SPAN {	FONT-SIZE: 9px; COLOR: #533826}
.FixTitle A:link {	COLOR: #0736aa; TEXT-DECORATION: none}
.FixTitle A:visited {	COLOR: #0736aa; TEXT-DECORATION: none}
.FixTitle A:hover {	TEXT-DECORATION: underline}
.FixTitle {	BORDER-RIGHT: #a2d1ff 1px solid; BORDER-TOP: #a2d1ff 1px solid; BACKGROUND: url(../images/olyready_bg_cl_002.gif) 0px -101px; OVERFLOW: hidden; BORDER-LEFT: #a2d1ff 1px solid; LINE-HEIGHT: 24px; BORDER-BOTTOM: #a2d1ff 1px solid; HEIGHT: 24px}
.FixTitle H3 {	PADDING-LEFT: 30px; FONT-SIZE: 14px; BACKGROUND: url(../images/olyready_bg_cl_001.gif) 2px -197px; FLOAT: left; COLOR: #0736aa}
.FixTitle SPAN {	PADDING-RIGHT: 5px; FLOAT: right}
.RForm { }
.RForm DT {	LINE-HEIGHT: 23px}
.RformB {	PADDING-LEFT: 10px}
.blk_29 { PADDING-RIGHT: 0px; BORDER-TOP: #a1d2fd 0px solid; PADDING-LEFT: 0px; OVERFLOW: hidden; ZOOM: 1; POSITION: relative}
.blk_29 .LeftBotton {	BACKGROUND: url(../images/qq_r30_c2.png) no-repeat left center; LEFT: 0px; FLOAT: left; WIDTH: 32px; CURSOR: pointer; POSITION: absolute;  HEIGHT: 70px}
.blk_29 .RightBotton {	RIGHT: 5px; BACKGROUND: url(../images/qq_r30_c43.png) no-repeat right  center; FLOAT: right; WIDTH: 32px; CURSOR: pointer; POSITION: absolute; TOP: 0px; HEIGHT: 70px}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 1136px;}
.blk_29 .box {	FLOAT: left; WIDTH: 142px; TEXT-ALIGN: center}
.blk_29 .box IMG {width:128px; height:70px; DISPLAY: block; BACKGROUND: #fff; MARGIN: 0px auto;}
.blk_29 .box A:hover IMG {}
.blk_29 .box P {	MARGIN: 6px auto 0px; WIDTH: 97px; LINE-HEIGHT: 20px}
.rollphotos {WIDTH: 1200px}
.partC {	MARGIN-TOP: 10px; OVERFLOW: auto; WIDTH: 1200px}
.partC .PC_left {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_right {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_left {	FLOAT: left}
.partC .PC_right {	FLOAT: right}
.PT_mix {OVERFLOW: auto;}
.PhoTxt {	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: auto; WIDTH: 220px}
.PhoTxt IMG {FLOAT: left;}
.PhoTxt H1 {	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 23px}
.PhoTxt P {	COLOR: #545454; LINE-HEIGHT: 20px}


/*header*/

.toubu{height:120px; background:#8e0209;}
.toubu>.logo{margin-top:15px;}
.toubu>.search{margin-top:10px;}
/*top*/
.top_right_top{text-transform:uppercase;font-family: "Microsoft YaHei", serif;font-size:12px;padding-top:20px;margin-right:10px;}
.top_right_top li{float:left; background: url(../images/bg.png) no-repeat; background-position:right;padding:0 10px;text-align:center;}
.top_right_top li a{color:#ffffff;}
.top_right_top li.active{background:none;padding:0 0 0 10px}

.search_box{float:right;height:36px;margin-top:12px;}
.search_box_text{height:34px;line-height:34px; border-top:solid 1px #dcdcdc;border-left:solid 1px #dcdcdc;border-bottom:solid 1px #dcdcdc;width:297px; text-indent:10px;}

/*Navigation*/

.Navigation{height:50px;}
.Navigation li{float:left;line-height:50px;}
.Navigation a{color:#ffffff;text-align:center;font-size:16px;width:131px;display:block;}
.Navigation a:hover{background:#630a33;width:131px;}
.Navigation .active{width:131px;height:50px;background:#740000; }


ul#topnav {position: relative;z-index:10000;}
ul#topnav li {float: left; position:relative;width:130px;text-align:center;}
ul#topnav li a {display:block;
}
ul#topnav li a:hover {background:#740000;}
ul#topnav li .sub {position: absolute;  top: 50px; left: 0;background:#ffffff;float:left;

    /*--Bottom right rounded corner--*/
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;

    /*--Bottom left rounded corner--*/
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    display: none;
    z-index: 9999;
}
ul#topnav li .sub dl{
    z-index: 9999;
    position: absolute;
    background:#ffffff;
    /* older safari/Chrome browsers */
    -webkit-opacity: 0.9;
    /* Netscape and Older than Firefox 0.9 */
    -moz-opacity: 0.9;
    /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/
    -khtml-opacity: 0.9;
    /* IE9 + etc...modern browsers */
    opacity: .9;
    /* IE 4-9 */
    filter:alpha(opacity=90);
    /*This works in IE 8 & 9 too*/
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    /*IE4-IE9*/
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}

ul#topnav .sub dl dd a {padding:0 10px;color:#333333; line-height:42px;}
ul#topnav .sub dl dd a:hover {
    color:#ffffff;
    background:#740000;
}

/*banner  start*/
/*
.yBanner{height: 466px;overflow: hidden;position: relative;}
.yBannerList{height: 466px;width: 100%;position: absolute;top: 0;left: 0;}

.yBannerListIn{overflow:hidden;width: 1200px;height: 466px;margin: 0 auto;position: relative;}
.yBannerListIn_box{width:770px;float:left;margin-left:210px;}

.yBannerListInRight{position: absolute;top: 0;right: 0px;width: 220px;height: 466px;z-index: 5;opacity: 0.95;filter: alpha(opacity=95);}
.yimaginaryLine{display: block;height: 0;border-top: 1px dotted #eee;}
.yBannerListInRight img{vertical-align: top;-webkit-transition: -webkit-transform .2s linear;-moz-transition: -moz-transform .2s linear;-o-transition: -o-transform .2s linear;transition: transform .2s linear;}
.yBannerListInRight img:hover{-webkit-transform: translateX(-5px);-moz-transform: translateX(-5px);-ms-transform: translateX(-5px);-o-transform: translateX(-5px);transform: translateX(-5px);}
*/






/*焦点图*/
.yx-rotaion{}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:1200px;height:50px;line-height:50px;background:#000;filter:alpha(opacity=75);-moz-opacity:0.75;-khtml-opacity:0.75;opacity:0.75;left:50%;bottom:0;_bottom:-1px;z-index:1;margin-left: -600px;}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:50%;line-height:50px;margin-left:-580px;}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:50px;line-height:50px;right:50%;bottom:0;z-index:2;margin-right:-580px;}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:20px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:50%;margin-left:-650px;}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:50%;margin-right:-650px;}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
.rotaion_list .rotaion_img{width:100%;height:464px;}



.shipin{background:#ffffff;height:110px;}
.shipin h3{padding:20px 15px 15px 15px;}
.cishu{color:#999999;line-height:28px;font-size:12px;}

/*选项卡*/
/*
.tabbox{width:590px;margin:0 auto;height:400px;font-family:"Microsoft YaHei";}
.tabbox .tab{overflow:hidden;border-bottom:solid 1px #dcdcdc;}
.tabbox .tab a{display:block;padding:0 30px; line-height:40px;float:left;text-decoration:none;color:#333;font-size:16px;}
.tabbox .tab a:hover{color:#002275;text-decoration:none;}
.tabbox .tab a.on{ background:#124e0c;color:#FFFFFF;text-decoration:none;}
.tabbox .content{width:590px;position:relative;height:300px;}
.tabbox .content .dotted_line{border-top:dashed 1px #cccccc;height:5px;margin-top:15px;margin-bottom:5px;}
.tabbox .content ul{position:absolute;left:0;top:0;*margin-top:-20px;}
.tabbox .content li{display: none;width:590px;}
.tabbox .content li > .w70{*margin-top:30px;}
.tabbox .content li > .w500 > h3{font-size:16px;line-height:30px;margin-top:15px;*margin-top:30px;font-weight:500;}
.tabbox .content li > .w500 > h3 > a{color:#d20000;}
.tabbox .content li > .w500 > p{line-height:30px;width:500px; text-indent:25px;color:#666666;}
*/

/*新闻列表*/
.new_list{line-height:38px;}
.new_list ul{margin-top:5px;}
.new_list a{text-indent:15px; background:url(../images/pic_02.png) no-repeat 0px center;display:block;}
.new_list a:hover{text-indent:15px;background:url(../images/pic_01.png) no-repeat 0px center;color:#027fcf;}

/*more*/
.More{line-height:50px;}
.More a{color:#124e0c;display:block;}


/*time*/
.time_top{line-height:45px;height:45px; background: #124e0c;color:#FFFFFF; text-align: center;font-size:24px;}
.time_bottom{ background: #ffffff;line-height:40px;height:40px;text-align: center;}



.kcjs{ background:#fafafa;width:100%;}
.kcjs_bg{ background: url(../images/Template_02_11.png) no-repeat 0 center; text-indent: 25px; line-height:36px;}
.kcjs_bg h3{font-weight: 600;color:#333333;}
.more{margin-top:13px;}


.Academic{padding:0px 10px;}
.Academic_time{ background:url(../images/en_img_09.png) no-repeat;width:70px;height:68px;}
.Academic_time li{ text-align:center;line-height:34px;height:34px;}
.Academic_content{width:280px;}
.Academic_content h3{font-size:14px;line-height:22px;}
.Academic_content p{color:#666666;line-height:24px;font-size:12px;}

.Academic_content2{width:794px;}
.Academic_content2 h3{font-size:14px;line-height:22px;}
.Academic_content2 p{color:#666666;line-height:24px;font-size:12px;}

.Notifications{height:68px;width:360px;border-left:solid 4px #dcdcdc; background: #f8f8f8;}
.Notifications:hover{ cursor:pointer;border-left:solid 4px #124e0c;}
.Notifications h3{margin-left:10px;padding-top:5px;line-height:30px;font-size:14px;}
.Notifications p{margin-left:10px;color:#666666;font-size:14px; text-indent:25px; background:url(../images/en_img_10.png) no-repeat 0 center;}

.Notifications2{height:67px;width:360px;border-bottom:solid 1px #ececec;padding: 0 10px;}
.Notifications2:hover{ cursor:pointer;}
.Notifications2 h3{padding-top:5px;line-height:30px;font-size:14px;}
.Notifications2 p{padding-top:2px;color:#666666;font-size:14px; text-indent:25px; background:url(../images/en_img_10.png) no-repeat 0 center;}

.kuaijie{}
.kuaijie li{float:left;width:224px;margin-left:20px; height:60px;text-indent:85px;background:#006fae;}
.kuaijie li a{ line-height:60px; color:#FFF; font-size:18px;width:224px;height:60px; display:block;background:#006fae;}
.kuaijie li a.icon_01{ background:url(../images/icon_01.png) no-repeat 15px 3px;flaot:left; }
.kuaijie li a.icon_02{ background:url(../images/icon_02.png) no-repeat 15px 3px;flaot:left; }
.kuaijie li a.icon_03{ background:url(../images/icon_03.png) no-repeat 15px 3px;flaot:left; }
.kuaijie li a.icon_04{ background:url(../images/icon_04.png) no-repeat 15px 3px;flaot:left; }
.kuaijie li a.icon_05{ background:url(../images/icon_05.png) no-repeat 15px 3px;flaot:left; }



/*内页样式*/


/*Route*/
.Route{line-height:40px;height:40px;}
.Route .active{color:#124f0d;}
.Route li{float:left;}
.Route a{color:#333333;font-size:14px;}

.container_left{width:285px;}
.container_right{width:895px;min-height:605px;}
.container_right_title{line-height:40px;border-bottom:solid 1px #dcdcdc;font-size:16px;color:#124e0c ;}
.menu_biaoti{height:60px;line-height:60px; background: #01976b;color:#ffffff;font-weight:500;font-size:22px;}

.side_xy_bt{height:50px;line-height:50px; text-align: center; background: url(../images/xy_29.png) no-repeat; width: 285px;height:50px;}


.new_list3{line-height:32px; font-size:14px;}
.new_list3 ul{margin-top:5px;}
.new_list3 dd{margin:0px;}
.new_list3 a{text-indent:25px; background:url(../images/pic_14.png) no-repeat 0px center;display:block;color:#333333;}
.new_list3 a:hover{text-indent:25px;background:url(../images/pic_13.png) no-repeat 0px center;color:#124f0d;}

.container_right_title2{border-bottom:solid 1px #dcdcdc;}
.container_right_title2 h3{text-align: center;font-size:16px;color:#333333;line-height:40px;font-weight:500;}
.container_right_title2 p{text-align: center;font-size:12px;color:#999999;line-height:30px;}

.gray2{color:#333333;line-height:26px;}

.ny_xyfg{width:895px;margin-left:-1px;}
.ny_xyfg li{float:left;width:203px;height:165px;margin-left:17px;margin-bottom:20px;}
.ny_xyfg li img{width:203px;height:165px;} 